#English strings go here
pt-PT:
  plugin_openproject_boards:
    name: "Quadros do OpenProject"
    description: "Fornece vistas do quadro."
  permission_show_board_views: "Ver quadros"
  permission_manage_board_views: "Gerir quadros"
  project_module_board_view: "Quadros"
  boards:
    label_board: "Quadro"
    label_boards: "Quadros"
    label_create_new_board: "Criar novo quadro"
    label_board_type: "Tipo de quadro"
    board_types:
      free: Básico
      action: "Quadro de ação (%{attribute})"
    board_type_attributes:
      assignee: Atribuído para
      status: Situação
      version: Versão
      subproject: Sub-projecto
      subtasks: Pai-filho
      basic: Básico
    board_type_descriptions:
      basic: >
        Comece do zero com um quadro em branco. Adicione manualmente cartões e colunas a este quadro.
      status: >
        Quadro de estilo kanban básico com colunas para estado como Por Fazer, Em Progresso, Concluído.
      assignee: >
        Quadro com colunas automatizadas baseadas em utilizadores atribuídos. Ideal para despacho de pacotes de trabalho.
      version: >
        Quadro com colunas automatizadas com base no atributo da versão. Ideal para o desenvolvimento do produto.
      subproject: >
        Quadro com colunas automatizadas para subprojetos. Arrastar pacotes de trabalho para outras listas atualiza o (sub)projeto de acordo.
      subtasks: >
        Quadro com colunas automatizadas para sub-elementos. Arrastar pacotes de trabalho para outras listas atualiza o elemento principal de acordo.
    upsale:
      teaser_text: 'Gostaria de automatizar os seus fluxos de trabalho com os Quadros? Os Quadros avançados são um complemento de Enterprise. Faça upgrade para um plano pago.'
      upgrade: 'Fazer o upgrade agora'
